<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1>You are at the activity/music/index page.</h1>

	<img src="https://place-puppy.com/250x250" width="30%"><br>
	

	

	A.<a href="../index.html">./index.html</a><br>
	B.<a href="index.html">index.html</a><br>	
	C.<a href="listings.html">listings.html</a><br>
	D.<a href="review.html">review.html</a><br>
	


		

</body>
</html>